RubyGems Navigation menu

direct_employers 0.0.6

Ruby Wrapper for the Direct Employers API

Gemfile:
= 复制到剪贴板 已复制!

安装:
=

版本列表:

  1. 0.0.6 - November 02, 2011 (10.5 KB)
  2. 0.0.5 - September 18, 2011 (10.5 KB)
  3. 0.0.4 - September 12, 2011 (10.5 KB)
  4. 0.0.3 - July 30, 2011 (11.0 KB)
  5. 0.0.2 - June 07, 2011 (10.0 KB)
显示所有版本 (共 6 个)

Runtime 依赖 (5):

faraday ~> 0.7
hashie ~> 1.1
multi_json ~> 1.0
multi_xml ~> 0.4

Development 依赖 (6):

rake >= 0
rdiscount >= 0
rspec >= 0
simplecov >= 0
webmock >= 0
yard >= 0

业主:

作者:

  • Erik Michaels-Ober, Ryan Resella

SHA 256 校验和:

a6ce51cdce92520ea72aee5fe343167096a9a433fa6fbb5b737b7301fa6bf100

下载总量 25,314

这个版本 4,856

许可:

需要的 Ruby 版本:

链接: